Subject: Ticket Assigned - Unable to access my account
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 16 Jan 2023 04:33:18 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to access my account 
DEAR SIR/MADAM,
                MY NAME IS SAIBI DASGUPTA...I AM A REGULAR ONLINE SHOPPING CUSTOMER of landmark group that are of centerpoint, Max and splash...My id is [email-masked] ...but recently for last two days I am unable to access my account into these apps...whenever I am going to login with my Facebook account or using id and password it's directly exit from the app...I have checked my phone also do some fresh installment of these apps also...but nothing works...being a software engineer what I felt that some bug issues are there from at ur app end...please check with my account and get back to me with some positive resolves as I wanted to do some shopping on an urgent basis...Thanking youSaibi Dasgupta 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5560273